ProyectoCrm/src/app/Modulos/Clasificacion3Modulo/Paginas/fw-clasificacion3/Componentes/fw-clasificacion3-cabecera/fw-clasificacion3-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodclasificacion3").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-sitemap
      input(type="text",
              [readonly]="true",
              placeholder="Categoria",
              [(ngModel)]="tClasificacion3.Codclasificacion3",
              size="sm")#txtCodclasificacion3.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tClasificacion3.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/Clasificacion3Modulo/Paginas/fw-clasificacion3/Componentes/fw-clasificacion3-cabecera/fw-clasificacion3-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodclasificacion3">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-sitemap"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Categoria" [(ngModel)]="tClasificacion3.Codclasificacion3" size="sm" id="txtCodclasificacion3"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tClasificacion3.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
